[MPlayer-users] problem installing mplayer

Guillaume POIRIER poirierg at gmail.com
Thu Feb 23 09:42:05 CET 2006


On 2/23/06, Agnes Bousquier <agnes.bousquier at etu.enseeiht.fr> wrote:
> Hello,
>   I am trying to install an Unix version of MPlayer, as I need to make
> it work under Cygwin. The command "./configure" works beautifully, but
> "make" ends with the following error message displayed twice :
> vobsub.c : 231 : error : conflicting types for 'getline'
> /usr/include/sys/stdio.h : 31 : error : previous declaration of
> 'getline' was here
> Can anyone help me to solve this problem please?

Sending the same message over and over is very frown upon, and won't
get you anywhere.

The best thing to do is try to give more information to your previous
post and/or keep Googling

Reinventing the wheel certainly is annoying, but as long as all other
wheels are square...

Reimar Döffinger

More information about the MPlayer-users mailing list